
#wrapper{
   z-index: -1;
}

#page-cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.67);
    z-index: 100;
    top: 0;
    left: 0;
    visibility: hidden;
}

section.banner{
    overflow-y: hidden;
}

span.wds-tooltip{
    font-weight: 400;
    color: #7794ce;
    position: relative; 
}

span.wds-tooltip::before {
    content: attr(data-tip) ;   
    font-size: 0.9rem;
    position:absolute;
    z-index: 999;
    white-space:nowrap;
    bottom:9999px;
    left: 50%;
    background: #7794ce;
    color:white;
    padding:0px7px;
    line-height: 2.0rem;
    height: 1.8rem;
    opacity: 0;  
    transition:opacity 0.4s ease-out; 
    }
     
span.wds-tooltip:hover::before {
    opacity: 1;
    bottom:-35px;
    }

.wds-content-list li {
    list-style-type: circle;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

.wds-content-table{
    width: auto;
    margin: 0 auto;
}

.wds-code-small{
    font-size: 0.8rem;
    font-family: courier;
}

#questionModal {
    z-index: 1100;
}  

#questionModal button.close{
    box-shadow: none;
}

#modalQButtonCancel{
    color: white !important;
}

#modalQTitle{
    font-size: 1.8rem;
}

.spop-body,
.spop-title,
.spop-body a,
.spop-body a:hover,
.spop-body p{
     color: white; 
     text-decoration: none;
     font-size: 12pt;
     font-weight: 400;
}

